package com.cool.store.enums.Decoration;

/**
 * @Author suzhuhong
 * @Date 2025/11/3 9:40
 * @Version 1.0
 */
public enum DecorationDescStatus {

    TO_BE_ASSIGNED(0, "待分配"),
    ASSIGNED(1, "已分配"),
    ;




    private Integer code;

    private String descStatus;

    DecorationDescStatus(Integer code, String descStatus) {
        this.code = code;
        this.descStatus = descStatus;
    }

    public Integer getCode() {
        return code;
    }

    public String getDescStatus() {
        return descStatus;
    }




}
